homepage: "https://github.com/tdewolff/minify"
primary_contact: "tacodewolff@gmail.com"
auto_ccs :
  - "adam@adalogics.com"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/tdewolff/minify'
